body	{color:black; background-color:white; margin:0; padding:0; font:14px arial;}
a	{color:#1C3B6A;}
ul	{list-style-type:none; margin:0; padding:0;}
.also li	{clear:both; margin-bottom:4px;}
.also a	{text-decoration:none; color:black;}
.alsopic	{width:80px; float:left; margin-right:3px; margin-bottom:3px; border:1px solid black;}
.ap	{display:table; margin-bottom:20px; padding:18px; font:16px arial;}
article	{display:table; padding:7px; margin-bottom:12px; background-color:#fff9f9;}
article, aside, .usn, .xan, .isn, .ap, .ups, .lins {border:1px solid #ddd; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;}
aside	{float:right; position:relative; display:inline-block; padding:7px; width:350px; line-height:135%; background-color:#f8f8ff;}
#columns 	{display:table; margin-bottom:14px; margin:0 auto; width:996px; clear:both;}
.dt, a.dt 	{color:#B3B2B2;}
.fast 	{font:9px arial; color:black;}
footer	{display:table; margin-bottom:20px;}
header, .head {clear:both; margin:0 auto; padding:4px; width:992px; display:table; background-color:#CF010D; border:1px solid #CF010D; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.head	{margin-bottom:8px;}
header	{z-index:9999;}
.header, a.header, .headerpage, .headerpage a {text-decoration:none; color:navy;}
.header, a.header {font:bold 18px arial;}
.headerpage, .headerpage a {font:bold 22px arial;}
.hlink a	{color:white; font-weight:bold; text-decoration:none;}
.hlink span	{margin-left:15px;}
.i80g	{border:0; width:14px; height:14px;}
.i90g	{border:0; width:10px; height:10px;}
.isn	{float:right; width:350px;}
.lb, .lbpage, .lbpart {float:left; display:table;}
.lb	{width:290px; margin-right:6px;}
.lbpage	{width:280px; margin-right:4px;}
.lbpart	{width:300px; margin-right:6px;}
.isframe	{overflow:hidden; border:0; width:338px; height:300px; margin:0;}
main	{display:table;}
.nav	{margin:12px 0; font:12px arial,helvetica,verdana;}
.navp	{margin-left:300px;}
.pages	{padding:5px;}
.pages .current {background-color:#ddd;}
.pages .current, .pages a {padding: 0 5px;}
.pagetext	{clear:both; color:#000; font:15px arial; line-height:1.5em;}
section, footer, main {margin:0 auto; width:1000px; clear:both;}
.sm	{font:11px arial; color:#777; line-height:135%;}
.text	{color:#333; line-height:135%;}
a.text	{text-decoration:none; color:black;}
a.text:hover {text-decoration:underline; color:#444444;}
.tha, .thb, .thc, .thd, .the {float:left; padding:3px; height:18px; display:block;}
.tha a, .thb a, .thc a, .thd a, .the a {color:#1C3B6A; text-decoration:none; font-family:arial;}
.tha a	{font-size:18px;}
.thb a	{font-size:14px;}
.thc a	{font-size:12px;}
.thd a, time {font-size:11px;}
.the a	{font-size:10px;}
.tWhite 	{font:8pt verdana,arial,helvetica; color:white;}
.weather	{text-decoration:none; font:bold 13px arial; color:#B3B2B2;}
.white	{text-decoration:none; font:bold 13px arial; color:white;}
.wr_text, a.wr_text {text-decoration:none; font:11px verdana,arial; color:black;}
.wrap	{float:left; margin-right:8px; width:324px;}
.wrappage	{float:left; display:table; width:386px;}
.wrappart	{float:left; display:table; width:380px;}
.ups	{margin-top:10px; margin-bottom:10px; padding-top:10px; width:100%; background-color:white;}
.usn	{float:left; width:280px; margin-right:6px; margin-left:-4px;}
.usn, .xan, .isn {background-color:#f8fff8; display:block; height:350px; padding:7px;}
.xan	{float:left; width:308px; margin-right:8px;}